.main-faq {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
}

.main-faq-outter {
    background: var(--background-color);
    color: var(--text-color);
    padding: 58px 48px 18px;
    border-radius: 6px;
}

.main-faq-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.main-faq-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.273;
    color: var(--richtext-color);
    text-align: center;
    font-family: 'GT America-Regular';
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.active .main-faq-header h2.heading,
.active .main-faq-header .richtext {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.main-faq-header h2.heading+.richtext {
    margin-top: 20px;
}

.main-faq-header+.main-faq-body {
    margin-top: 6px;
}

.main-faq-body ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-faq-body ul li {
    border-bottom: 1px solid #D8D8D8;
}

.main-faq-body ul li:last-child {
    border-bottom: 0;
}

.main-faq-item .main-faq-tab {
    padding: 38px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 6px;
    cursor: pointer;
}

.main-faq-item .main-faq-tab h3 {
    font-size: 22px;
    line-height: 1.273;
    color: #000000;
}

.main-faq-item .main-faq-tab .icon {
    width: 40px;
    height: 40px;
    display: block;
}

.main-faq-item .main-faq-tab .minus-icon,
.main-faq-item.is--actived .main-faq-tab .plus-icon {
    display: none;
}

.main-faq-item.is--actived .main-faq-tab .minus-icon {
    display: block;
}

.main-faq-item {
    overflow: hidden;
}

.main-faq-item .main-faq-content {
    max-height: 0;
    transition: max-height 0.7s ease;
    width: 100%;
}

.main-faq-content-wrap {
    margin: 0;
    font-size: 18px;
    color: #000000;
    font-family: 'GT America-Regular';
    line-height: 1.3;
}

.main-faq-item.is--actived {
    padding-bottom: 38px;
}

.main-faq-content-wrap p {
    margin: 0;
}

@media(max-width:1200px) {
    .main-faq-outter {
        padding: 40px 30px 18px;
    }

    .main-faq-item .main-faq-tab {
        padding: 26px 0;
    }

    .main-faq-item .main-faq-tab .icon {
        width: 28px;
        height: 28px;
    }

    .main-faq-item.is--actived {
        padding-bottom: 26px;
    }
}


@media(max-width:749px) {
    .main-faq-content-wrap br {
        display: none;
    }

    .main-faq {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .main-faq-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .main-faq-header h2.heading+.richtext {
        margin-top: 12px;
    }

    .main-faq-header .richtext {
        font-size: var(--richtext-size-mobile);
    }

    .main-faq-header+.main-faq-body {
        margin-top: 16px;
    }

    .main-faq-item .main-faq-tab .icon {
        width: 20px;
        height: 20px;
    }

    .main-faq-item .main-faq-tab h3 {
        font-size: 14px;
    }

    .main-faq-item .main-faq-tab {
        padding: 20px 0;
    }

    .main-faq-item.is--actived {
        padding-bottom: 20px;
    }

    .main-faq-content-wrap {
        font-size: 13px;
    }

    .main-faq-outter {
        padding: 24px 20px 16px;
    }
}